Subject: Re: [PATCH v6] [GSOC] trailer: add new trailer.<token>.cmd config option

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Apr 2021 22:37:11 -0700

ZheNing Hu <[email-masked]> writes:

>> By the way it might be better to first have a patch that clarifies the
>> existing documentation of ".command", before the patch that adds
>> ".cmd". This way the first patch that only clarifies the documentation
>> could be backported to maintenance branches of old releases.
>
> This first patch should explain errors of ".command", and then explain that
> we will no longer use it, right?

If I am reading what Christian wrote correctly, I think it is not
"errors of .command" but to clarify the misleading description
(especially around the "as if <token>=<value> were added at the
beginning").  As if nothing is planned for its deprecation.